Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Simple Question

  1. #1
    Default Simple Question
    If i dont have any itunes on my computer and i plugged in a 1.1.4 iphone which version of itunes do i need? 7.5 or 7.7?(I dont want to get the phone locked.)


    Any one that helps, thank you very much.

  2. #2
    Just download and install the latest version... you should be fine

  3. #3
    So i should dl 7.7 beacuse 7.5 doesnt have the iphone stuff right? Its an unlock 1.1.4 phone and i just brought it and dont want it to get locked up, any else got any info on this?

  4. #4
    iPhone? More like MyPhone
    Join Date
    Oct 2007
    Location
    Michigan
    Posts
    278
    Thanks
    6
    Thanked 22 Times in 19 Posts

    They're both the same.

    Just make sure you don't upgrade your phone when iTunes asks you if you want to.

    It won't upgrade automatically.

    and a side note, you can have it unlocked on 2.0 if it's a 2G iPhone so even if you accidently upgraded it wouldn't be a big deal.

  5. The Following User Says Thank You to MgNate For This Useful Post:

    NightWing (2008-07-28)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •